

.rslides {
  position: relative;
  /*position: absolute;*/
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0px;
   margin-bottom: 10px;
  
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  /*height: auto;*/
  float: left;
  /*width: 100%;*/
  border: 0;
  }
  .fleft_con
{
      float:left;
      width:65%;
  }
  .fright_con
  {
      float:right;
      width:35%;
  }
  .callbacks_tabs li
  {
    /*border: 1px solid;*/
    float: left;
    height: auto;
    list-style-type: none;
    /*margin: 5px 3px;*/
    padding: 2px;
    width: 100px;
     list-style-type:none!important;
  }
  .relative_pos
  {
      position:relative;
  }
  #slider3-pager li:hover
  {
    opacity:0.8;
  }
    #slider3-pager li
    {
        list-style-type:none;
    }
